<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="BrojRed" Naslov="Бр." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />
	<Red ImeId="Sifra_Kup" Naslov="Шифра" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Име" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Kod="" Font="Mac C Swiss" />
	<Red ImeId="VkPromet" Naslov="Вк.промет" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Promet5" Naslov="Промет 5" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Danok5" Naslov="Данок 5" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Promet18" Naslov="Промет 18" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Danok18" Naslov="Данок 18" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
